.centre {
  text-align: center;
  margin-right: auto;
  margin-left: auto;
}
.right {
  margin-right: 0px;
  padding-right: 10px;
  float: right;
}


/* Sets background to white on all pages and image on homepage */
body {
  background-color: white;
  margin: -22px 0px 0px 0px;
  width: 100%;
}
body.inicio {
  background-image: url('http://despierta.laura-sevilla.com/homebackground.png');
  background-color: gray;
  background-size: cover;
  background-repeat: no-repeat;
}


/* Splits the page into two - menu and main content. Also negates options for Homepage */
div.leftback {
  position: absolute;
  background-image:url('http://despierta.laura-sevilla.com/menubackground.png');
  background-size: cover;
  width: 300px;
  height: 768px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  float: left;
}
div.rightback {
  height: 768px;
  overflow-y: scroll;
  background-image: url('http://despierta.laura-sevilla.com/wavesbackground.png');
  background-size: 100% 100%;
  background-color: white;
  margin: -20px 0px 0px 300px;
  padding: 0px 0px 0px 0px;
}
div.inicio {
  background-image: none;
  background-color: transparent;
}


/* Header Settings */
header {
  padding-top: 50px;
  margin-left: 20px;
}
.hometitle {
  /*background-image: url('hometitle.png');*/
  width: 300px;
  opacity: 0.8;
  padding-top: 30px;
}


/* Article Settings + Header for fullwidth article */
article {
  margin-left: 20px;
  margin-right: 20px;
}
.fullwidtharticle {
  clear: right;
}
.columns {
  column-count: 3;
  -webkit-column-count: 3;
  -moz-column-count: 3;
}


/* ContactUs Settings */
footer.contact {
  margin-top: 50px;
  clear: right;
}
footer.inicio {
  margin-top: 300px;
}
address.contact {
  padding-top: 10px;
  width: 48%;
  text-align: right;
  padding-right: 10px;
  float: left;
}
p.footertext {
  font-family: Tahoma, Geneva, sans-serif;
  font-size: 11pt;
  font-style: normal;
}
div.qrfooter {
}
img.qrfooter {
  width: 110px;
}
.contactpopup {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: black;
  opacity: 0.95;
  z-index: 10;
  display: none;
}
div.contact {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: white;
  padding: 20px;
  width: 440px;
  height: 110px;
}
address.apoya {
  width: 320px;
  margin-top: -12px;
}
img.apoya {
  float: right;
}
div.closebutton {
  position: absolute;
  top: -20px;
  right: -20px;
  cursor: pointer;
}
button.closebutton {
  width: 40px;
  height: 40px;
  color: red;
  font-family: "Arial Rounded MT Bold", "Helvetica Rounded", Arial, sans-serif;
  font-size: 25px;
  font-weight: bolder;
  background-color: black;
  border: none;
  border-radius: 20px;
  cursor: pointer;
}


/* Donate Settings */
div.donatebuttons {
  width: 500px;
  margin-left: auto;
  margin-right: auto;
}
button.donate {
  display: inline-block;
  width: 140px;
  height: 30px;
  border-radius: 15px;
  background-color: #FFBF00;
  color: #0B0B61;
  font-size: 16px;
  font-weight: bold;
  font-style: italic;
  margin-top: 20px;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  cursor: pointer;
}
button.donate:hover {
  background-color: red;
}
div.bankdetails {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: white;
  padding: 20px;
  width: 440px;
  height: 100px;
}
div.apoya {
}
table.bankdetails {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size: 17px;
}
table.bankdetails td.col1 {
  padding-right: 5px;
  text-align: right;
  font-weight: bold;
}
table.bankdetails td.col2 {
  padding-left: 5px;
}


div.ad {
  display: none;
}


/* Font Settings */
h2 {
  font-family: "Arial Narrow", Arial, sans-serif;
  font-size: 24pt;
  font-weight: normal;
  font-variant: small-caps;
}
p {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: black;
}
p.inicio {
  color: white;
}
a.inicio {
  color: white;
  font-weight: bolder;
}
a.socialnetworks {
  text-decoration: none;
}
li {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}
.genre {
  position: relative;
  float: right;
  margin-right: 50px;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size: 20pt;
  color: white;
}


/* Settings for Embedded Content */
.video {
  height: 463px;
  width: 700px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  border: 0px;
}
.map {
  height: 331px;
  width: 500px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  border: 0px;
}
div.fullwidthimage {
  width: 100%;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}
img.fullwidthimage {
  width: 100%;
}
img.toprightimage {
  width: 60%;
  float: right;
  margin-top: 0px;
  margin-right: 0px;
  padding-top: -20px;
  padding-right: -20px;
  margin-left: 10px;
  margin-bottom: 10px;
}
.bottomrightimage {
  width: 75%;
  float: right;
  margin-top: 0px;
  margin-right: 0px;
  padding-top: -20px;
  padding-right: -20px;
}
img.gracias {
  margin-right: 300px;
  width: 50%;
}
.paypalbutton {
  clear: both;
  display: inline-block;
  vertical-align: middle;
}
button.contactanos {
  display: block;
  clear: left;
  width: 130px;
  height: 30px;
  border-radius: 15px;
  background-color: #FFBF00;
  color: #0B0B61;
  font-size: 16px;
  font-weight: bold;
  font-style: italic;
  margin-top: 20px;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  cursor: pointer;
}
button.contactanos:hover {
  background-color: red;
}


/* Gallery Settings */
.gallery {
  width: 560px;
  height: 451px;
  margin-right: auto;
  margin-left: auto;
  padding: 0px;
}
.slideshow {
  height: 331px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0px;
  padding: 0px;
}
.arrow {
  float: left;
  height: 331px;
  width: 30px;
}
button.gallery {
  height: 331px;
  width: 30px;
}
.main {
  height: 331px;
  width: 500px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  border: 0px;
  float: left;
}
img.main {
  height: 331px;
  margin-top: 0px;
}
.thumbnails {
  width: 100%;
  height: 120px;
  margin-top: 10px;
}
div.thumbnailimage {
  width: 20%;
  height: 100px;
  float: left;
  text-align: center;
  padding-left: 2.5%;
  padding-right: 2.5%;
}
img.thumbnail {
  width: 100%;
}


/* List Settings Como */
li.spaced {
  margin-top:20px;
  margin-bottom: 20px;
}


/* Donaciones Table Settings */
table.donaciones {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0px;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}
table.donaciones td {
  padding-top: 10px;
  padding-bottom: 10px;
}
table.donaciones td.col1 {
  font-size: 20px;
  width: 30px;
}
table.donaciones td.col2 {
  width: 400px;
}
table.donaciones td.col3 {
  width: 150px;
}


/* Tiempo Table Settings */
table.tiempo {
  width: 500px;
  border-collapse: collapse;
  background: -webkit-radial-gradient(white 30%, lightGray); /* Safari 5.1 to 6.0 */
  background: -o-radial-gradient(white 30%, lightGray); /* For Opera 11.6 to 12.0 */
  background: -moz-radial-gradient(white 30%, lightGray); /* For Firefox 3.6 to 15 */
  background: radial-gradient(white 30%, lightGray);
  box-shadow: -5px 5px 3px 3px gray;
  vertical-align: middle;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}
.tiemporow1 {
  border-bottom: 1px solid gray ;
}
.tiemporow2 {
  border-bottom: 1px solid gray ;
}
.tiemporow3 {
}
.tiempocol1 {
  text-align: center;
  align: center;
  border-right: 1px solid gray ;
}
.tiempocol3 {
  text-align: left;
}


/* Beneficios Summary/Detail Settings */
h5.level1 {
  margin-top: 40px;
  font-weight: bold;
  font-size: 20px;
}
li.level2 {
  margin-top: 10px;
}


/*Language Chooser Settings*/
div.languagechooser {
  position: absolute;
  right: 50px;
  top: 0px;
}
div.langbutton {
  display: inline-block;
  width: 30px;
  border-bottom-left-radius: 7px;
  border-bottom-right-radius: 7px;
  background-color: lightGray;
  text-align: center;
  color: black;
  text-decoration: none;
  font-family: "Arial Rounded MT Bold", "Helvetica Rounded", Arial, sans-serif;
}
